MONGOC_GRIDFS_FILE_GET_UPLOAD_DATE(3)

NAME
mongoc_gridfs_file_get_upload_date() - Fetches the specified upload date of the gridfs file in milliseconds since the UNIX epoch.

SYNOPSIS

int64_t
mongoc_gridfs_file_get_upload_date (mongoc_gridfs_file_t *file);

PARAMETERS

file
    A mongoc_gridfs_file_t \&.

DESCRIPTION

Fetches the specified upload date of the gridfs file in milliseconds since the UNIX epoch.

RETURNS

A signed int64 with the upload date in milliseconds since the UNIX epoch.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.